body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.horizontal {
    display: flex;
    flex-flow: row nowrap;
    justify-content : space-around;
}

.vertical {
    display: flex;
    flex-flow: column nowrap;
}

.photo img {
    max-height: 25%;
}

.name {
    font-weight: bold;
    font-size: 1.5rem;
}

.mail {
    color: blue;
}